# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = glabels
pkgbase = glabels
xdata = pkgtype=pkg
pkgver = 3.4.1-13
pkgdesc = Creating labels and business cards the very easy way
url = https://github.com/jimevins/glabels
builddate = 1775838623
packager = Arch Linux ARM Build System <builder+xu1@archlinuxarm.org>
size = 8114328
arch = armv7h
license = GPL-3.0-or-later AND LGPL-3.0-or-later AND CC-BY-SA-3.0 AND MIT
depend = cairo
depend = dconf
depend = evolution-data-server
depend = gdk-pixbuf2
depend = glib2
depend = glibc
depend = gtk3
depend = hicolor-icon-theme
depend = iec16022
depend = librsvg
depend = libxml2
depend = pango
depend = qrencode
makedepend = git
makedepend = glib2-devel
makedepend = gtk-doc
makedepend = intltool
makedepend = yelp-tools
